#include <unistd.h>
#include <gtk/gtkmain.h>
#include <libwnck/screen.h>

int main(int argc, char* argv[]) {
	gtk_init(&argc, &argv);
	gtk_set_locale();

	close(2);

	WnckScreen *screen = wnck_screen_get_default();
	wnck_screen_force_update(screen);
	gboolean show = wnck_screen_get_showing_desktop(screen);
	wnck_screen_toggle_showing_desktop(screen, !show);
	gtk_main_iteration();
	return 0;
}
